* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Radio Canada', sans-serif;
}

.logo {
    width: 200px;
    height: auto;
    display: flex;
    padding-left: 20px;
    padding-top: 15px;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    width: 100%;
    height: 100px;
    background-color: white;
}

.navbar li, a {
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-family: 'Radio Canada', sans-serif;
    display: inline-block;
    line-height: 36px;
    font-weight: 600;
}

.navbar {
    list-style: none;
    display: inline-block;
}

.navbar li {
    display: inline-block;
    padding: 0px 60px;
}

.navbar li a:hover {
    color: #0C8CE9;
}

.contact-section {
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('/assets/images/contact-bg.jpg') top center / cover no-repeat;
    background-attachment: fixed;
}

.contact-container {
    width: 85%;
    border-radius: 20px;
    padding: 20px 60px 30px 20px;
    background-color: rgba(255, 255, 255, 0.9);
    /* background-color: #fff; */
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

.contact-section .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact-section .content .left-content {
    width: 25%;
    height: 100%;
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    position: relative;
}

.contact-section .content .left-content::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 2px;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #cccccc;
}

.content .left-content .detailed {
    margin: 20px;
    text-align: center;
}

.content .left-content .detailed i {
    font-size: 30px;
    color: #0C8CE9;
    margin-bottom: 10px;
}

.content .left-content .detailed .sub-text-one {
    font-size: 16px;
    color: #0C8CE9;
}

.content .left-content .detailed .sub-text-one a {
    color: #0C8CE9;
    font-weight: 500;
    font-size: 16px;
    text-decoration: underline;
}

.content .left-content .detailed .topic {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
    font-family: 'Fraunces', sans-serif;
}

.contact-section .right-content {
    width: 75%;
    margin-left: 80px;
}

.contact-section .right-content .contact-title {
    font-size: 35px;
    font-weight: 600;
    color: #000;
    margin: 15px 0;
    font-family: 'Fraunces', sans-serif;
}

.contact-section .right-content .input-box {
    height: 50px;
    width: 100%;
    margin: 5px 0;
}

.contact-section .right-content .input-box input,
.contact-section .right-content .input-box textarea {
    height: 100%;
    width: 100%;
    border: #cccccc solid 2px;
    outline: none;
    font-size: 16px;
    background-color: #fff;
    border-radius: 15px;
    padding: 0 15px;
    resize: none;
}

.contact-section .right-content .input-box input:focus,
.contact-section .right-content .input-box textarea:focus {
    border: #0C8CE9 solid 2px;
}

.right-content .message-box {
    min-height: 150px;
}

.contact-section .right-content .input-box textarea {
    padding-top: 15px;
}

.right-content #button-send {
    display: block;
    margin-top: 20px;
    float: right;
}

#button-send input[type="button"] {
    color: #fff;
    font-weight: 500;
    font-family: 'Radio Canada', sans-serif;
    border: none;
    font-size: 15px;
    border-radius: 20px;
    outline: none;
    padding: 10px 40px;
    cursor: pointer;
    background-color: #0C8CE9;
}

#button-send input[type="button"]:hover {
    color: #fff;
    font-weight: 500;
    background-color: #005CA2;
}

.center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.popup {
    width: 350px;
    height: 300px;
    padding: 30px 20px;
    background-color: white;
    border-radius: 20px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    z-index: 2;
    text-align: center;
    opacity: 0; /* to hide popup*/
    top: -200%;
    transform: translate(-50%, -50%) scale(0.5);
    transition: opacity 300ms ease-in-out,
        top 1000ms ease-in-out,
        transform 1000ms ease-in-out;
}

.popup.active {
    opacity: 1;
    top: 50%;
    transform: translate(-50%, -50%) scale(1);
    transition: transform 300ms cubic-bezier(0.18, 0.89, 0.43, 1.19);
}

.popup .icon-check i {
    color: rgb(10, 233, 10);
    font-size: 55px;
}

.popup .title {
    margin: 10px 0px;
    font-size: 30px;
    font-weight: 600;
}

.popup .description {
    padding: 10px 5px;
}

.popup .dismiss-btn {
    margin-top: 30px;
}

.popup .dismiss-btn button {
    padding: 8px 15px;
    border-radius: 20px;
    background-color: #0C8CE9;
    color: white;
    border: none;
    cursor: pointer;
    transition: all 300ms ease-in-out;
}

.popup .dismiss-btn button:hover {
    background-color: #005CA2;
}

.footer {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    /* position: fixed; */
    bottom: 0;
    height: 60px;
    box-shadow: 0 -2px 5px 1px rgba(0, 0, 0, 0.2);
}

.container {
    align-items: center;
    display: flex;
    justify-content: space-between;
    width: 80%;
}

.footer .contact {
    display: flex;
    list-style-type: none;
}

.footer li a {
    margin-left: 15px;
}

.footer li img{
    width: 30px;
    height: 30px;
}

.footer .company {
    color: #0C8CE9;
    font-family: 'Radio Canada', sans-serif;
    font-size: 15px;
}
